Collect
/- Returns a list of records with the specified revenue_recognition_schedule_id
Creates a new subledger entry record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified batch_id
Returns a list of records with the specified cogs_entry_id
Returns a list of records with the specified credit_id
Returns a list of records with the specified credit_memo_id
Returns a list of records with the specified debit_memo_id
Returns a list of records with the specified fiscal_period
Returns a list of records with the specified inventory_receipt_id
Returns a list of records with the specified invoice_id
Returns a list of records with the specified payment_id
Returns a list of records with the specified write_off_id
Returns a subledger entry from the system by its ID.
Returns a subledger entry from the system by its ID.
Partially updates a subledger entry with the specified ID.
Updates a subledger entry with the specified ID.
Returns a list of records...
Returns a list of records with the specified revenue_recognition_schedule_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/subledgerEntries/{tenantId}/revenueRecognitionSchedule/{revenue_recognition_schedule_id}
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/subledgerEntries/{tenantId}/revenueRecognitionSchedule/{revenue_recognition_schedule_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/subledgerEntries/{tenantId}/revenueRecognitionSchedule/{revenue_recognition_schedule_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }